
#navbar-bg {
	background: #141618 !important;
	}
#fullscreen-menu {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.95);
	}
#navbar-bg {
	opacity: 1;
	}
#navbar {
	border-bottom: 1px solid transparent !important;
	}
.transparent {
	opacity: 0 !important;
	}
@media (max-width: 767px) {
	.transparent {
		background: #141618 !important;
		}
    }
#navbar .controls a .nav-icon {
	background: #cfaf8f !important;
	}
#navbar .controls a svg {
	fill: #cfaf8f !important;
	}
#fullscreen-menu .menu-inner nav ul li a, .follow-links ul li a svg, nav.standard ul li a {
	letter-spacing: 0px !important;
	}
#fullscreen-menu .menu-inner nav ul li a, .follow-links ul li a svg, nav.standard ul li a {
	text-transform: normal !important;
	}
#fullscreen-menu .menu-inner nav ul li {
	padding: 10px 0px;
	}
#fullscreen-menu .menu-inner nav {
	padding: 40px 0px;
	}
#fullscreen-menu .menu-inner nav ul li a, .follow-links ul li a svg, nav.standard ul li a {
	color: #cfaf8f !important;
	}
.follow-links ul li a svg {
	fill: #cfaf8f !important;
	}
nav.standard ul li a {
	text-decoration: none !important;
	}
#fullscreen-menu .menu-inner nav ul li a {
	border-color: ''!important;
	}
#fullscreen-menu .menu-inner nav ul li.current-menu-item a, #fullscreen-menu .menu-inner nav ul li.current_page_item a, nav.standard ul li.current-menu-item a,
 nav.standard ul li.current_page_item a, #fullscreen-menu .menu-inner nav ul li.current-menu-item a:hover, #fullscreen-menu .menu-inner nav ul li.current_page_item a:hover,
 nav.standard ul li.current-menu-item a:hover, nav.standard ul li.current_page_item a:hover, .is-work nav.standard ul li.portfolio-grid a,
 .is-work #fullscreen-menu .menu-inner nav ul li.portfolio-grid a {
	color: #ffffff !important;
	}
nav.standard ul li.current-menu-item a, nav.standard ul li.current_page_item a, nav.standard ul li.current-menu-item a:hover, nav.standard ul li.current_page_item a:hover,
 .is-work nav.standard ul li.portfolio-grid a {
	text-decoration: line-through !important;
	}
#fullscreen-menu .menu-inner nav ul li.current-menu-item a, #fullscreen-menu .menu-inner nav ul li.current_page_item a, #fullscreen-menu .menu-inner nav ul li.current-menu-item a:hover,
 #fullscreen-menu .menu-inner nav ul li.current_page_item a:hover, .is-work #fullscreen-menu .menu-inner nav ul li.portfolio-grid a {
	border-color: ''!important;
	}
#fullscreen-menu .menu-inner nav ul li a:hover, .follow-links ul li a svg, nav.standard ul li a:hover {
	color: #ffffff !important;
	}
.follow-links ul li a:hover svg {
	fill: #ffffff !important;
	}
nav.standard ul li a:hover {
	text-decoration: line-through !important;
	}
#fullscreen-menu .menu-inner nav ul li a:hover {
	border-color: ''!important;
	}
nav.standard ul li a {
	font-size: 14px !important;
	}
#fullscreen-menu {
	height: 100%;
	}
.menu-inner nav {
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	position: absolute;
	top: 50%;
	width: 100%;
    }
.follow-links {
	position: absolute;
	bottom: 0px;
	width: 100%;
	}
#fullscreen-menu .menu-inner nav ul li {
	border: 0px !important;
	}
#fullscreen-menu .menu-inner nav ul li {
	text-align: center;
	}
#fullscreen-menu .menu-inner .follow-links {
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0);
	}
#fullscreen-menu .menu-inner .follow-links ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
	}
#fullscreen-menu .menu-inner .follow-links ul li a {
	padding-right: 10px;
	padding-left: 10px;
	}
#fullscreen-menu .menu-inner .follow-links ul li a svg {
	fill: #cfaf8f !important;
	}
#fullscreen-menu .menu-inner .follow-links ul li a:hover svg {
	fill: #ffffff !important;
	}
.logo svg {
	fill: #141618 !important;
	width: 48px;
	height: 24px;
	}
header {
	top: -54px;
	}
#navbar, #navbar-bg, .controls a, .controls a span {
	height: 54px;
	}
#navbar .controls a .nav-icon {
	margin-top: 27px !important;
	}
.navbar-inner {
	height: 54px;
	overflow: hidden;
	}
.controls a svg, div.header-icon {
	margin-top: 15px;
	}
section#blog, .post-password-form, section#not-found {
	margin-top: 54px !important;
	}
#fullscreen-menu .menu-inner nav.align-top {
	margin-top: 54px !important;
	transform: none;
	-webkit-transform: none;
	}
#navbar #logo {
	padding-top: 15px !important;
	}
.menu-style-nobutton ul li a, nav.standard ul li a {
	line-height: 54px !important;
	}
.title-top {
	top: 54px;
	}
.share-box {
	background: #ffffff !important;
	}
.soularity-share .text {
	background: #ffffff !important;
	color: #888888 !important;
	}
.share-box .soularity-share .text {
	border-color: #e6e6e6 !important;
	}
.wysiwyg, .wysiwyg p, .wysiwyg pre, .post-heading h2, #post .wysiwyg .meta p span, p.quote, .wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6,
 #category-archives h4, h4#comments, .comment-autor, .comment-autor a, .comment-time, .comment-content p, h3#reply-title, .comments-pagination, .meta p a, section#comment h3#comments,
 .no-results, blockquote p, .quote-container p, .result-header h3 {
	color: #4a4a4a !important;
	}
.archives-close svg {
	fill: #4a4a4a !important;
	}
abbr, acronym {
	border-color: #4a4a4a !important;
	}
#post .wysiwyg  a, .wysiwyg-ce a, #post .wysiwyg p a, p.quote a, .next p a, .previous p a, a.page-numbers, #category-archives nav ul li a, .cover-headline a {
	color: #cfaf8f !important;
	}
#post .wysiwyg {
	border-color: #cfaf8f !important;
	}
#post .soularity-share .button a {
	color: white !important;
	}
#post .wysiwyg a:hover, .wysiwyg-ce a:hover, #post .wysiwyg p a:hover, .post-heading p a:hover, #post .wysiwyg .meta p a:hover, p.quote a:hover, #post .wysiwyg a.more-link:hover,
 .description a.more-link:hover, .next p a:hover, .previous p a:hover, #category-archives nav ul li a:hover, a.comment-edit-link:hover, a.comment-reply-link:hover, a.page-numbers:hover,
 section#category-archives nav ul li a:hover, .cover-headline a:hover {
	color: #a68c72 !important;
	}
#post .soularity-share .button a:hover {
	color: white !important;
	}
.post-heading h2 a, .result-header h3, #category-archives h2 {
	color: #141618 !important;
	}
.post-heading p, .post-heading p a, #post .wysiwyg .meta p a {
	color: #cfaf8f !important;
	}
#comment {
	background-color: #f7f6f2 !important;
	}
form#commentform textarea, form#commentform input {
	background-color: #f7f6f2 !important;
	}
form#commentform #submit, form#commentform input, form#commentform textarea {
	color: #000000 !important;
	}
form#commentform textarea::-webkit-input-placeholder {
    color: #000000 !important;
    opacity: .5 !important;
    }
form#commentform textarea::-moz-placeholder {
    color: #000000 !important;
    opacity: .5 !important;
    }
form#commentform textarea:-ms-input-placeholder {
    color: #000000 !important;
    opacity: .5 !important;
    }
form#commentform textareainput:-moz-placeholder {
    color: #000000 !important;
    opacity: .5 !important;
    }
form#commentform input::-webkit-input-placeholder {
    color: #000000 !important;
    opacity: .5 !important;
    }
form#commentform input::-moz-placeholder {
    color: #000000 !important;
    opacity: .5 !important;
    }
form#commentform input:-ms-input-placeholder {
    color: #000000 !important;
    opacity: .5 !important;
    }
form#commentform inputinput:-moz-placeholder {
    color: #000000 !important;
    opacity: .5 !important;
    }
form#commentform textarea, form#commentform input {
    border-color: #e0e0e0 !important;
    }
#post .wysiwyg a.more-link, .description a.more-link {
    color: #acacac !important;
    }
#post .wysiwyg a.more-link, .description a.more-link {
    border-color: #e6e6e6 !important;
    }
.edit-reply a {
    color: #aaaaaa !important;
    }
.edit-reply a {
    border-color: #e6e6e6 !important;
    }
.post-divider {
    background: #ffffff !important;
    }
.post-password-form input, .result-header, #category-archives h4, .comment-content, pre, tt, code, kbd, blockquote, .wysiwyg table, .description table, .wysiwyg-ce table , .wysiwyg table th,
 .wysiwyg table td, .description table th, .description table td, .wysiwyg-ce table th, .wysiwyg-ce table td {
    border-color: #ffffff !important;
    }
.search-field {
    background: #ffffff !important;
    }
.search-field {
    border-color: #e6e6e6 !important;
    }
.search-field {
    color: #000000 !important;
    }
.close-search svg {
    fill: #000000 !important;
    }
.search-form input::-webkit-input-placeholder {
    color: #000000 !important;
    opacity: 1;
    }
.search-form input::-moz-placeholder {
    color: #000000 !important;
    opacity: 1;
    }
.search-form input:-ms-input-placeholder {
    color: #000000 !important;
    opacity: 1;
    }
body {
    background-color: #141618 !important;
    }
.to-the-top a svg {
    fill: #cfaf8f !important;
    }
.no-gutter-grid-sizer {
    width: 8.3333% !important;
    }
.no-gutter-gutter-sizer {
    width: 0px;
    }
.remove-gutter-yes {
    margin: 0px !important;
    }
.masonry-span0 {
    width: 0% !important;
    float: left}
.masonry-span1 {
    width: 8.3333% !important;
    float: left;
    }
.masonry-span2 {
    width: 16.6667% !important;
    float: left;
    }
.masonry-span3 {
    width: 25% !important;
    float: left;
    }
.masonry-span4 {
    width: 33.3333% !important;
    float: left;
    }
.masonry-span5 {
    width: 41.6667% !important;
    float: left;
    }
.masonry-span6 {
    width: 50% !important;
    float: left;
    }
.masonry-span7 {
    width: 58.3333% !important;
    float: left;
    }
.masonry-span8 {
    width: 66.6667% !important;
    float: left;
    }
.masonry-span9 {
    width: 75% !important;
    float: left;
    }
.masonry-span10 {
    width: 83.3333% !important;
    float: left;
    }
.masonry-span11 {
    width: 91.6667% !important;
    float: left;
    }
.masonry-span12 {
    width: 100% !important;
    float: left;
}
@media (max-width: 767px) {
    .masonry-span1, .masonry-span2, .masonry-span3, .masonry-span4, .masonry-span5, .masonry-span6, .masonry-span7, .masonry-span8, .masonry-span9, .masonry-span10, .masonry-span11, .masonry-span12 {
        width: 100% !important;
        }
    }
    .lightbox-overlay {
        background-color: rgba(255,255,255,0.98);
        -webkit-animation: fadein 0.35s;
        -moz-animation: fadein 0.35s;
        -ms-animation: fadein 0.35s;
        -o-animation: fadein 0.35s;
        animation: fadein 0.35s;
        }
@keyframes fadein {from {background-color: rgba(255,255,255,0);} to {background-color: rgba(255,255,255,0.98);}}
@-moz-keyframes fadein {from {background-color: rgba(255,255,255,0);} to {background-color: rgba(255,255,255,0.98);}}
@-webkit-keyframes fadein {from {background-color: rgba(255,255,255,0);} to {background-color: rgba(255,255,255,0.98);}}
@-ms-keyframes fadein {from {background-color: rgba(255,255,255,0);} to {background-color: rgba(255,255,255,0.98);}}
@-o-keyframes fadein {from {background-color: rgba(255,255,255,0);} to {background-color: rgba(255,255,255,0.98);}}
/*CUSTOM CSS*/
.thumb-hover {
    overflow: hidden !important;
    }
.thumb-hover h3 {
    /*letter-spacing: 3px!important;*/
    font-size: 32px !important;
    width: 100% !important;
    opacity: 0 !important;
    position: absolute !important;
    top: 50% !important;
    text-align: center !important;
    transform: translateY(50%) !important;
    transition: all 0.6s ease !important;
    }
.thumb-hover h3 span {
    position: relative;
    top:10px;
    }
.thumb-hover:hover {
    background: rgba(20,22,24,0.85) !important;
    transition: all 0.6s ease !important;
    }
.thumb-hover:hover h3 {
    opacity: 1 !important;
    transition: all 0.6s ease !important;
    transform: translateY(-50%) !important;
    }
.thumb-hover::after {
    content: '' !important;
  	position: absolute !important;
  	height: 2px !important;
  	width: 100% !important;
  	top: 50% !important;
  	margin-top: -1px !important;
  	right: 0 !important;
    background: white !important;
  	-webkit-transform: translate3d(-100%,0,0) !important;
  	transform: translate3d(-100%,0,0) !important;
  	-webkit-transition: -webkit-transform 0.5s !important;
  	transition: transform 0.5s !important;
  	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,0.5) !important;
  	transition-timing-function: cubic-bezier(0.7,0,0.3,0.5) !important;
    opacity: 0.2 !important;
    /*box-shadow: 0px 0px 5px rgba(255,255,255, 0.5) !important;*/
    }
.thumb-hover:hover::after {
    -webkit-transform: translate3d(100%,0,0) !important;
    transform: translate3d(100%,0,0) !important;
    }
.thumb-hover:hover::before {
    width: 100% !important;
    }
label {
    font-size: 18px;
    color: #655e58;
    }
input, textarea {
    font-size: 16px;
    padding: 15px;
    background-color: white;
    border: 2px solid #655e58;
    color: #141618;
    }
input:focus,textarea:focus {
    outline: none !important;
    border-color: #CFAF8F;
    }
::-webkit-input-placeholder { color:#655e58; }
::-moz-placeholder { color:#655e58; } /* firefox 19+ */
:-ms-input-placeholder { color:#655e58; } /* ie */
input:-moz-placeholder { color:#655e58; }
input[type=submit] {
    cursor: pointer;
    padding: 15px 60px 15px 60px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px;
    font-weight: bold;
    transition: all 0.5s ease-in-out;
    }
input[type=submit]:hover {
    border-color: #CFAF8F;
    color: #141618;
    background-color: #CFAF8F;
    transition: all 0.5s ease-in-out;
    }
.field-wrap {
    margin-bottom: 40px !important;
    }
.ninja-forms-required-items {
    font-size: 12px;
    color: #655e58;
}